Judy 1.0.5-GCCcore-8.3.0

There is a newer version of Judy

A C library that implements a dynamic array.

Accessing Judy 1.0.5-GCCcore-8.3.0

To load the module for Judy 1.0.5-GCCcore-8.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load Judy/1.0.5-GCCcore-8.3.0

BEAR Apps Version

2021a

More Information

For more information visit the Judy website.

Dependencies

This version of Judy has a direct dependency on: GCCcore/8.3.0

Required By

This version of Judy is a direct dependent of: MariaDB/10.4.12-foss-2019b

Other Versions

These versions of Judy are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 31st March 2020